@charset "utf-8";


/*======================================
	#localNav
=======================================*/

/*
ul#localNav{
	margin:5px 0 0 0;
	padding:0;
}

ul#localNav_ud{
	margin:7px 0 0 0;
	padding:0;
}

ul#localNav li,
ul#localNav_ud li {
	text-indent: -9999px;
	list-style:none;
}

ul#localNav li a,
ul#localNav_ud li a {
	width:186px;
	display:block;
	border-width:0;
	outline:0;
	text-decoration:none;
}
*/
	

/*======================================
	course
=======================================*/

#course a {
	height: 41px;
	background:url("../course/img/btn/btn_course.gif") no-repeat 0 0;
}
#course a:hover {
	height: 41px;
	background:url("../course/img/btn/btn_course.gif") no-repeat -185px 0;
}
#courseFocus {
	height: 41px;
	background:url("../course/img/btn/btn_course.gif") no-repeat -370px 0;
}

/*======================================
	it
=======================================*/

#it a {
	height: 41px;
	background:url("../course/img/btn/btn_it.gif") no-repeat 0 0;
}
#it a:hover {
	height: 41px;
	background:url("../course/img/btn/btn_it.gif") no-repeat -185px 0;
}
#itFocus {
	height: 34px;
	background:url("../course/img/btn/btn_it.gif") no-repeat -370px 0;
}

#itFocus a {
	height: 34px;
}

/********** subNav **********/

/*=== 01 ===*/
#it_spe a {
	height: 25px;
	background:url("../course/img/btn/it/btn_it_spe.gif") no-repeat 0 0;
}
#it_spe a:hover {
	height: 25px;
	background:url("../course/img/btn/it/btn_it_spe.gif") no-repeat -186px 0;
}
#it_speFocus {
	height: 25px;
	background:url("../course/img/btn/it/btn_it_spe.gif") no-repeat -371px 0;
}

/*=== 02 ===*/
#security a {
	height: 38px;
	background:url("../course/img/btn/it/btn_security.gif") no-repeat 0 0;
}
#security a:hover {
	height: 38px;
	background:url("../course/img/btn/it/btn_security.gif") no-repeat -186px 0;
}
#securityFocus {
	height: 38px;
	background:url("../course/img/btn/it/btn_security.gif") no-repeat -371px 0;
}

/*=== 03 ===*/
#se a {
	height: 25px;
	background:url("../course/img/btn/it/btn_se.gif") no-repeat 0 0;
}

#se a:hover {
	height: 25px;
	background:url("../course/img/btn/it/btn_se.gif") no-repeat -186px 0;
}

#seFocus {
	height: 25px;
	background:url("../course/img/btn/it/btn_se.gif") no-repeat -371px 0;
}

/*=== 04 ===*/
#engineer a {
	height: 38px;
	background:url("../course/img/btn/it/btn_engineer.gif") no-repeat 0 0;
}

#engineer a:hover {
	height: 38px;
	background:url("../course/img/btn/it/btn_engineer.gif") no-repeat -186px 0;
}

#engineerFocus {
	height: 38px;
	background:url("../course/img/btn/it/btn_engineer.gif") no-repeat -371px 0;
}

/*=== 05 ===*/
#web a {
	height: 25px;
	background:url("../course/img/btn/it/btn_web.gif") no-repeat 0 0;
}

#web a:hover {
	height: 25px;
	background:url("../course/img/btn/it/btn_web.gif") no-repeat -186px 0;
}

#webFocus {
	height: 25px;
	background:url("../course/img/btn/it/btn_web.gif") no-repeat -371px 0;
}

/*=== 06 ===*/
#technical a {
	height: 25px;
	background:url("../course/img/btn/it/btn_technical.gif") no-repeat 0 0;
}

#technical a:hover {
	height: 25px;
	background:url("../course/img/btn/it/btn_technical.gif") no-repeat -186px 0;
}

#technicalFocus {
	height: 25px;
	background:url("../course/img/btn/it/btn_technical.gif") no-repeat -371px 0;
}

/*=== 07 ===*/
#system a {
	height: 38px;
	background:url("../course/img/btn/it/btn_system.gif") no-repeat 0 0;
}

#system a:hover {
	height: 38px;
	background:url("../course/img/btn/it/btn_system.gif") no-repeat -186px 0;
}

#systemFocus {
	height: 38px;
	background:url("../course/img/btn/it/btn_system.gif") no-repeat -371px 0;
}

/*=== 08 ===*/
#it_class a {
	height: 25px;
	background:url("../course/img/btn/it/btn_class.gif") no-repeat 0 0;
}

#it_class a:hover {
	height: 25px;
	background:url("../course/img/btn/it/btn_class.gif") no-repeat -186px 0;
}

#it_classFocus {
	height: 25px;
	background:url("../course/img/btn/it/btn_class.gif") no-repeat -371px 0;
}

/*=== 09 ===*/
#it_teacher a {
	height: 25px;
	background:url("../course/img/btn/it/btn_teacher.gif") no-repeat 0 0;
	/*margin-bottom:6px;*/
}

#it_teacher a:hover {
	height: 25px;
	background:url("../course/img/btn/it/btn_teacher.gif") no-repeat -186px 0;
	/*margin-bottom:6px;*/
}

#it_teacherFocus {
	height: 25px;
	background:url("../course/img/btn/it/btn_teacher.gif") no-repeat -371px 0;
	/*margin-bottom:6px;*/
}


/*======================================
	member
=======================================*/

#member a {
	height: 41px;
	background:url("../course/img/btn/btn_member.gif") no-repeat 0 0;
}
#member a:hover {
	height: 41px;
	background:url("../course/img/btn/btn_member.gif") no-repeat -185px 0;
}
#memberFocus {
	height: 34px;
	background:url("../course/img/btn/btn_member.gif") no-repeat -370px 0;
}
#memberFocus a {
	height: 34px;
}

/*=== 01 ===*/
#it_se a {
	height: 38px;
	background:url("../course/img/btn/member/btn_it_se.gif") no-repeat 0 0;
}
#it_se a:hover {
	height: 38px;
	background:url("../course/img/btn/member/btn_it_se.gif") no-repeat -186px 0;
}
#it_seFocus {
	height: 38px;
	background:url("../course/img/btn/member/btn_it_se.gif") no-repeat -371px 0;
}

/*=== 02 ===*/
#it_network a {
	height: 38px;
	background:url("../course/img/btn/member/btn_network.gif") no-repeat 0 0;
}
#it_network a:hover {
	height: 38px;
	background:url("../course/img/btn/member/btn_network.gif") no-repeat -186px 0;
}
#it_networkFocus {
	height: 38px;
	background:url("../course/img/btn/member/btn_network.gif") no-repeat -371px 0;
}

/*======================================
	business
=======================================*/

#business a {
	height: 41px;
	background:url("../course/img/btn/btn_business.gif") no-repeat 0 0;
}
#business a:hover {
	height: 41px;
	background:url("../course/img/btn/btn_business.gif") no-repeat -185px 0;
}
#businessFocus {
	height: 34px;
	background:url("../course/img/btn/btn_business.gif") no-repeat -370px 0;
}
#businessFocus a {
	height: 34px;
}

/*=== 01 ===*/
#b_it a {
	height: 25px;
	background:url("../course/img/btn/business/btn_it.gif") no-repeat 0 0;
}
#b_it a:hover {
	height: 25px;
	background:url("../course/img/btn/business/btn_it.gif") no-repeat -186px 0;
}
#b_itFocus {
	height: 25px;
	background:url("../course/img/btn/business/btn_it.gif") no-repeat -371px 0;
}

/*=== 02 ===*/
#b_oa a {
	height: 25px;
	background:url("../course/img/btn/business/btn_oa.gif") no-repeat 0 0;
}
#b_oa a:hover {
	height: 25px;
	background:url("../course/img/btn/business/btn_oa.gif") no-repeat -186px 0;
}
#b_oaFocus {
	height: 25px;
	background:url("../course/img/btn/business/btn_oa.gif") no-repeat -371px 0;
}

/*=== 03 ===*/
#b_class a {
	height: 25px;
	background:url("../course/img/btn/business/btn_class.gif") no-repeat 0 0;
}

#b_class a:hover {
	height: 25px;
	background:url("../course/img/btn/business/btn_class.gif") no-repeat -186px 0;
}

#b_classFocus {
	height: 25px;
	background:url("../course/img/btn/business/btn_class.gif") no-repeat -371px 0;
}

/*=== 04 ===*/
#b_teacher a {
	height: 25px;
	background:url("../course/img/btn/business/btn_teacher.gif") no-repeat 0 0;
}

#b_teacher a:hover {
	height: 25px;
	background:url("../course/img/btn/business/btn_teacher.gif") no-repeat -186px 0;
}

#b_teacherFocus {
	height: 25px;
	background:url("../course/img/btn/business/btn_teacher.gif") no-repeat -371px 0;
}



/*======================================
	game
=======================================*/

#game a {
	height: 41px;
	background:url("../course/img/btn/btn_game.gif") no-repeat 0 0;
}
#game a:hover {
	height: 41px;
	background:url("../course/img/btn/btn_game.gif") no-repeat -185px 0;
}
#gameFocus {
	height: 34px;
	background:url("../course/img/btn/btn_game.gif") no-repeat -370px 0;
}
#gameFocus a {
	height: 34px;
}

/*=== 01 ===*/
#pg a {
	height: 25px;
	background:url("../course/img/btn/game/btn_pg.gif") no-repeat 0 0;
}
#pg a:hover {
	height: 25px;
	background:url("../course/img/btn/game/btn_pg.gif") no-repeat -186px 0;
}
#pgFocus {
	height: 25px;
	background:url("../course/img/btn/game/btn_pg.gif") no-repeat -371px 0;
}

/*=== 02 ===*/
#planner a {
	height: 25px;
	background:url("../course/img/btn/game/btn_planner.gif") no-repeat 0 0;
}
#planner a:hover {
	height: 25px;
	background:url("../course/img/btn/game/btn_planner.gif") no-repeat -186px 0;
}
#plannerFocus {
	height: 25px;
	background:url("../course/img/btn/game/btn_planner.gif") no-repeat -371px 0;
}

/*=== 03 ===*/
#designer a {
	height: 25px;
	background:url("../course/img/btn/game/btn_designer.gif") no-repeat 0 0;
}
#designer a:hover {
	height: 25px;
	background:url("../course/img/btn/game/btn_designer.gif") no-repeat -186px 0;
}
#designerFocus {
	height: 25px;
	background:url("../course/img/btn/game/btn_designer.gif") no-repeat -371px 0;
}

/*=== 04 ===*/
#creator_pg a {
	height: 38px;
	background:url("../course/img/btn/game/btn_creator_pg.gif") no-repeat 0 0;
}
#creator_pg a:hover {
	height: 38px;
	background:url("../course/img/btn/game/btn_creator_pg.gif") no-repeat -186px 0;
}
#creator_pgFocus {
	height: 38px;
	background:url("../course/img/btn/game/btn_creator_pg.gif") no-repeat -371px 0;
}

/*=== 05 ===*/
#creator_cg a {
	height: 38px;
	background:url("../course/img/btn/game/btn_creator_cg.gif") no-repeat 0 0;
}
#creator_cg a:hover {
	height: 38px;
	background:url("../course/img/btn/game/btn_creator_cg.gif") no-repeat -186px 0;
}
#creator_cgFocus {
	height: 38px;
	background:url("../course/img/btn/game/btn_creator_cg.gif") no-repeat -371px 0;
}

/*=== 06 ===*/
#program a {
	height: 25px;
	background:url("../course/img/btn/game/btn_program.gif") no-repeat 0 0;
}
#program a:hover {
	height: 25px;
	background:url("../course/img/btn/game/btn_program.gif") no-repeat -186px 0;
}
#programFocus {
	height: 25px;
	background:url("../course/img/btn/game/btn_program.gif") no-repeat -371px 0;
}

/*=== 07 ===*/
#cgdesign a {
	height: 38px;
	background:url("../course/img/btn/game/btn_cgdesign.gif") no-repeat 0 0;
}
#cgdesign a:hover {
	height: 38px;
	background:url("../course/img/btn/game/btn_cgdesign.gif") no-repeat -186px 0;
}
#cgdesignFocus {
	height: 38px;
	background:url("../course/img/btn/game/btn_cgdesign.gif") no-repeat -371px 0;
}

/*=== 08 ===*/
#game_class a {
	height: 25px;
	background:url("../course/img/btn/game/btn_class.gif") no-repeat 0 0;
}

#game_class a:hover {
	height: 25px;
	background:url("../course/img/btn/game/btn_class.gif") no-repeat -186px 0;
}

#game_classFocus {
	height: 25px;
	background:url("../course/img/btn/game/btn_class.gif") no-repeat -371px 0;
}

/*=== 09===*/
#game_teacher a {
	height: 25px;
	background:url("../course/img/btn/game/btn_teacher.gif") no-repeat 0 0;
}

#game_teacher a:hover {
	height: 25px;
	background:url("../course/img/btn/game/btn_teacher.gif") no-repeat -186px 0;
}

#game_teacherFocus {
	height: 25px;
	background:url("../course/img/btn/game/btn_teacher.gif") no-repeat -371px 0;
}

/*======================================
	cg
=======================================*/

#cg a {
	height: 46px;
	background:url("../course/img/btn/btn_cg.gif") no-repeat 0 0;
}
#cg a:hover {
	height: 46px;
	background:url("../course/img/btn/btn_cg.gif") no-repeat -185px 0;
}
#cgFocus {
	height: 39px;
	background:url("../course/img/btn/btn_cg.gif") no-repeat -370px 0;
}

#cgFocus a {
	height: 39px;
}

/*=== 01 ===*/
#ima_creator a {
	height: 38px;
	background:url("../course/img/btn/cg/btn_ima_creator.gif") no-repeat 0 0;
}
#ima_creator a:hover {
	height: 38px;
	background:url("../course/img/btn/cg/btn_ima_creator.gif") no-repeat -186px 0;
}
#ima_creatorFocus {
	height: 38px;
	background:url("../course/img/btn/cg/btn_ima_creator.gif") no-repeat -371px 0;
}

/*=== 02 ===*/
#creator a {
	height: 25px;
	background:url("../course/img/btn/cg/btn_creator.gif") no-repeat 0 0;
}
#creator a:hover {
	height: 25px;
	background:url("../course/img/btn/cg/btn_creator.gif") no-repeat -186px 0;
}
#creatorFocus {
	height: 25px;
	background:url("../course/img/btn/cg/btn_creator.gif") no-repeat -371px 0;
}

/*=== 03 ===*/
#ima a {
	height: 25px;
	background:url("../course/img/btn/cg/btn_ima.gif") no-repeat 0 0;
}
#ima a:hover {
	height: 25px;
	background:url("../course/img/btn/cg/btn_ima.gif") no-repeat -186px 0;
}
#imaFocus {
	height: 25px;
	background:url("../course/img/btn/cg/btn_ima.gif") no-repeat -371px 0;
}

/*=== 04 ===*/
#animation a {
	height: 38px;
	background:url("../course/img/btn/cg/btn_animation.gif") no-repeat 0 0;
}
#animation a:hover {
	height: 38px;
	background:url("../course/img/btn/cg/btn_animation.gif") no-repeat -186px 0;
}
#animationFocus {
	height: 38px;
	background:url("../course/img/btn/cg/btn_animation.gif") no-repeat -371px 0;
}

/*=== 05 ===*/
#cg_class a {
	height: 25px;
	background:url("../course/img/btn/cg/btn_class.gif") no-repeat 0 0;
}

#cg_class a:hover {
	height: 25px;
	background:url("../course/img/btn/cg/btn_class.gif") no-repeat -186px 0;
}

#cg_classFocus {
	height: 25px;
	background:url("../course/img/btn/cg/btn_class.gif") no-repeat -371px 0;
}

/*=== 06 ===*/
#cg_teacher a {
	height: 25px;
	background:url("../course/img/btn/cg/btn_teacher.gif") no-repeat 0 0;
}

#cg_teacher a:hover {
	height: 25px;
	background:url("../course/img/btn/cg/btn_teacher.gif") no-repeat -186px 0;
}

#cg_teacherFocus {
	height: 25px;
	background:url("../course/img/btn/cg/btn_teacher.gif") no-repeat -371px 0;
}

/*======================================
	design_web
=======================================*/

#design_web a {
	height: 41px;
	background:url("../course/img/btn/btn_design_web.gif") no-repeat 0 0;
}
#design_web a:hover {
	height: 41px;
	background:url("../course/img/btn/btn_design_web.gif") no-repeat -185px 0;
}
#design_webFocus {
	height: 34px;
	background:url("../course/img/btn/btn_design_web.gif") no-repeat -370px 0;
}
#design_webFocus a {
	height: 34px;
}

/*=== 01 ===*/
#dweb_art a {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_art.gif") no-repeat 0 0;
}

#dweb_art a:hover {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_art.gif") no-repeat -186px 0;
}

#dweb_artFocus {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_art.gif") no-repeat -371px 0;
}

/*=== 02 ===*/
#dweb_manga a {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_manga.gif") no-repeat 0 0;
}

#dweb_manga a:hover {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_manga.gif") no-repeat -186px 0;
}

#dweb_mangaFocus {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_manga.gif") no-repeat -371px 0;
}

/*=== 03 ===*/
#graphic a {
	height: 38px;
	background:url("../course/img/btn/design_web/btn_graphic.gif") no-repeat 0 0;
}

#graphic a:hover {
	height: 38px;
	background:url("../course/img/btn/design_web/btn_graphic.gif") no-repeat -186px 0;
}

#graphicFocus {
	height: 38px;
	background:url("../course/img/btn/design_web/btn_graphic.gif") no-repeat -371px 0;
}

/*=== 04 ===*/
#web_design a {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_web_design.gif") no-repeat 0 0;
}

#web_design a:hover {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_web_design.gif") no-repeat -186px 0;
}

#web_designFocus {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_web_design.gif") no-repeat -371px 0;
}

/*=== 05 ===*/
#dweb_class a {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_class.gif") no-repeat 0 0;
}

#dweb_class a:hover {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_class.gif") no-repeat -186px 0;
}

#dweb_classFocus {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_class.gif") no-repeat -371px 0;
}

/*=== 06 ===*/
#dweb_teacher a {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_teacher.gif") no-repeat 0 0;
}

#dweb_teacher a:hover {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_teacher.gif") no-repeat -186px 0;
}

#dweb_teacherFocus {
	height: 25px;
	background:url("../course/img/btn/design_web/btn_teacher.gif") no-repeat -371px 0;
}


